Subject: Re: Internet lag
From: Pritish Nandi <[email-masked]>
To: "Sebastien Manin, SEMN" <[email-masked]>
Date: Mon, 3 Aug 2020 00:17:40 -0700 (MST)

Sure Sebastian, 

But I think as the chat was a JP chat it goes to the agent who has that skillset first. I do not think it is your computer. But do restart anyway. 

Regards 
Pritish 

From: "Sebastien Manin, SEMN" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, August 3, 2020 12:45:01 PM 
Subject: Internet lag 

Hi Pritish, 

Not sure if that has something to do with the JP chat but when I’m sending messages in Teams I have few seconds delay where it says “sending…” 

I’ll restart my computer during my first break. 

	

Best regards, 

Sebastien Manin 
Global Support Agent 
+45 7242 1781 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0 ]